body {
	font-family: Leelawadee, Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.h1, h1 {
	margin-top:	0;
}

.h2search {
	margin-top:	0;
}

.navhr {
	height:1px;
	background-color:black;
}
.navbar-default {
	border:none;
}
.navbar-default {
	background-color:#fff;
}
.navbar-default .container {
	background-color: #056666; /*#42ABAB;*/
}

.navbar-default .navbar-nav > li > a
{
	color:#fff ; /*#D0F7F7; */
	font-size:16px;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	background-color: #99E4E4; 
	color:#056666;/*#269090; */
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
	background-color: #D0F7F7; 
	color:#056666; /*#269090;*/
}

.navbar-default .navbar-toggle {
    border-color:  #69C9CA;
	background-color: #99E4E4;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    border-color: #69C9CA;
	background-color: #D0F7F7;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #69C9CA;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #69C9CA;
}


.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  background-color: #99E4E4;
}

.breadcrumb {
	padding: 0px;
	background-color:transparent;
	margin-bottom:5px;
}

.breadcrumb a{
	color:#056666;/*#269090;	*/
}

.carousel-control {
	color:#69caca;
}

.carousel-control:hover {
	color:#D0F7F7; 
}

#homeCarousel .carousel-caption {
	top:0;
	text-align:left;
	left:10%;
	right:15%;
	text-shadow:none;
}

#homePromotions .promotion-caption,
#homePromotionsCurve .promotion-caption
{
	bottom:20px;
	text-align:left;
	left:15%;
	right:15%;
	text-shadow:none;
	position: absolute;
	padding-top: 20px;
}

#homeCarousel .carousel-caption h3 span, 
#homePromotions .promotion-caption h3,
#homePromotionsCurve .promotion-caption h3{
	background-color:#056666;/*#42abab;*/
	color:#fff;
	padding: 4px 10px;
	margin-top:5px;
}


#homeCarousel .carousel-caption span.subtext,
#homePromotions .promotion-caption span.subtext,
#homePromotionsCurve .promotion-caption span.subtext{
	padding: 4px 10px;
	background-color: #D0F7F7; 
	color:#056666;/*#269090; */
}


.imgnav-caption {
	position: absolute;
	bottom:20px;
	text-align:left;
	left:15%;
	text-shadow:none;
	padding: 4px 10px;
	background-color:#056666;/*#42abab;*/
	color:#fff;
}

.imgnav-caption.active{
	background-color: #D0F7F7; 
	color:#056666; /*#269090;*/
}


@media (max-width: 767px) {
	#homeCarousel .carousel-caption {
		bottom:-10px;}

	#homeCarousel .carousel-caption h3 span {
		font-size: 14px; 
	}
	#homeCarousel .carousel-caption span.subtext{
		font-size: 10px; 
	}	
	
	.imgnav-caption {
	left:35%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.imgnav-caption {
	left:45%;
	}
}

.list-group-item.active, .list-group-item.active:hover{
	color:#fff;
	border-color:#ddd;
	background-color:#69caca;
}


a.list-group-item:hover{
	border-color:#ddd;
	background-color: #D0F7F7;
}

.margin-top-05 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-25 { margin-top: 25px; }
.margin-top-30 { margin-top: 30px; }

.gi-2x {font-size:2em;}
.gi-3x {font-size:3em;}
.gi-4x {font-size:4em;}
.gi-5x {font-size:5em;}


#topbanner {
	padding-top:20px; 
	font-size:20px;
	background-color:#69caca;
	color:#fff;/*#D0F7F7;*/
}
#topbanner .toprow {
	padding-bottom:30px; 
}

#topbanner a.signin{
	background-color:#056666; /*#99E4E4; #D0F7F7;*/
	color:#fff; /*#056666;#69caca;*/
	text-decoration:none;
	padding:5px 10px;
}

#topbanner a.signin:hover{
	background-color: #D0F7F7; /*#99E4E4;*/
	color: #056666; /*#269090;*/
}
.footer {
	margin-top:20px;
	margin-bottom:20px;
	background-color: #D0F7F7;
}

.footersignup {
	background-color:#056666;/*#42abab;*/
	color:#fff; /*#D0F7F7;*/
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:20px;
	font-weight:normal;
	font-size:16px;
} 

.footersignup label {
	font-weight:normal;
	font-size:16px;
}

.footerbottom {
	background-color:#056666;/*#42abab;*/
	color:#fff;
	padding-top:10px;
	margin-top:20px;
} 

.footerbottom .list-inline a{
	color:#fff;
}

address {
	font-size:16px;
}
address a, address a:hover {
	color:#056666;
}
#socmedia {
	margin-bottom:20px;
}


.feeds>li>a {
	padding:0px;
	}

.btn-search {
	color: #056666; /*#269090;*/
	background-color: #D0F7F7; 
	border-color: #269090;
}
.btn-search:hover {   
	color:#269090;
}


/* To resolve the problem where tinymce doesn't insert space between elements */
.panel-body > ol > li {
	margin-bottom:15px;
}
